﻿/* modal*/

*, *::before, *::after {
    box-sizing: border-box;
}

.align-content-center {
    align-items: center;
}

.justify-content-center {
    justify-content: center;
}

.d-block {
    display: block;
}

.d-none {
    display: none;
}

.iframe-responsive {
    width: 100%;
    height: 100%;
}


.modal-background {
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 11;
    top: 0;
    left: 0;
}

.modal {
    background-color: #ffffff;
    position: fixed;
    z-index: 12;
    color: green;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: flex;
    -webkit-box-shadow: 0px 0px 49px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 49px -6px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 49px -6px rgba(0,0,0,0.75);
}

    .modal.modal-container-md {
        width: 800px;
        height: 480px;
    }

    .modal.modal-container-lg {
        width: 90%;
        height: 90%;
    }

.modal-body {
    width: 100%;
    height: 100%;
    padding: 20px;
}

.close {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #E47711;
    border-radius: 50%;
    color: #fff;
    font-size: 22px;
    text-align: center;
    line-height: 20px;
    right: 0;
    transform: translateX(+40%) translateY(-40%);
    border: none;
    padding: 0;
}

    .close:hover {
        color: #fff !important;
        text-decoration: none;
    }


/*intro modal*/

.modal-style-intro + #Form {
    filter: blur(0.8px);
}


.modal-intro-content {
    width: 260px;
}

.modal-intro img {
    position: absolute;
    width: 180px;
    top: 14px;
    left: 14px;
}

.modal-intro .btn {
    padding: 8px 21px;
    border-radius: 4px;
    margin-top: 1em;
    display: inline-block;
    font-size: 16px;
}

    .modal-intro .btn:hover {
        text-decoration: none;
    }


.modal-intro-dark,
.modal-intro-light {
    width: 50%;
    display: flex;
    text-align: left;
    font-size: 14px;
}

.modal-intro-dark {
    background-color: #363333;
    color: #fff;
}

    .modal-intro-dark h1 {
        color: #559CCE;
        font-weight: bold;
    }

    .modal-intro-dark h5 {
        color: #FF7F02;
    }

    .modal-intro-dark .btn {
        background-color: #000;
        color: #fff;
        border: 1px solid #fff;
    }

        .modal-intro-dark .btn:hover {
            border: 1px solid #FF7F02;
        }


.modal-intro-light {
    background-color: #fff;
    color: #474747;
}

    .modal-intro-light h1 {
        font-weight: bold;
        color: #474747;
    }

    .modal-intro-light h5 {
        color: #E47711;
    }


    .modal-intro-light .btn {
        border: 1px solid #474747;
        color: inherit;
    }

        .modal-intro-light .btn:hover {
            border: 1px solid #E47711;
        }
